Subject: Ticket Assigned - QUALITY ISSUE ESC
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 30 May 2022 06:37:24 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  QUALITY ISSUE ESC anandhi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  anandhi Bot:  Hi Anandhi ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0528673282            10:21 AM, 30th May                   Mohammed                    Hi Anandhi, Good morning, thank you for contacting us. I'm mohammed .I will be happy to help you.           10:22 AM, 30th May                     anandhi                    Ok           10:22 AM, 30th May                     anandhi                    Hi           10:22 AM, 30th May                     anandhi                    Regarding my recent order -           10:22 AM, 30th May                     anandhi                    There were 2 x cotton padded bra pack of 2           10:22 AM, 30th May                     anandhi                    It just got delivered last evng           10:23 AM, 30th May                     anandhi                    I am           10:23 AM, 30th May                     anandhi                    I am terribly disappointed with the quality of material           10:23 AM, 30th May                     anandhi                    I have been a regular at MAX and have never seen such a material before in any range of any Category of clothing           10:24 AM, 30th May                     anandhi                    when I tried to return the items, I saw that the option isn’t available - as probably it’s lingerie.. hence wanted to initiate a chat for the same           10:25 AM, 30th May                     anandhi                    It is in the original packaging with all tags intact.. of course I haven’t used it either! The moment I saw the quality of material, I kept it back.           10:25 AM, 30th May                     anandhi                    Pls help me return the same           10:25 AM, 30th May                     anandhi                    Are you there?           10:26 AM, 30th May                     anandhi                    ??           10:27 AM, 30th May                   Mohammed                   We sincerely apologize for any inconvenience caused however, we request you to please share with us an image of the item showing issue so that we can investigate further and assist you accordingly with this.           10:28 AM, 30th May                     anandhi                    How can u see the quality in an image ?           10:29 AM, 30th May                     anandhi                    I also purchased the items seeing it in the app only!! Only when it arrived I saw the bad quality of material which can only be touched and felt           10:30 AM, 30th May                   Mohammed                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           10:34 AM, 30th May                   Mohammed                   Is there anything else may I assist you?           10:34 AM, 30th May                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:36 AM, 30th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4421089